<?php
namespace ModulesAbstract\FluxRest\Request\Operation;

class OperationAbstract
{
	public $action = null;

	public function __construct()
	{
		$this->action = stripClassNamespace(get_class($this));
	}
}
